Docs
Set Event Image
POST /Events/{eventId}/image
POST
/Events/{eventId}/imageSets the event's image. Records the change and returns two short-lived upload URLs, one for the 96 pixel and one for the 256 pixel version, that the caller then uploads its resized image files to. Remove the image with Events_RemoveEventImage. Needs event settings permission on the event.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| eventId | uuid | Required |
Response
| Field | Type | Description |
|---|---|---|
| sas96 | uri| null | |
| sas256 | uri| null |